/*
 * DS Stylesheet
 * $Id: global.css 30737 2008-01-02 18:13:54Z jvinding $
 * $URL: https://build/subversion/DestinationSearch/wdie/tags/wdieds-2.0.2.4/src/main/webapp/css/global.css $
 */
body {
    margin: 0;
    padding: 0;
    background: #fff none;
    font: 11px Verdana,Arial, Helvetica,sans-serif;
    color: #000;
    min-width: 1003px; /* width of refine + results + banners + skyscraper */
}

#directionsForm, #findOnMap {
    margin: 0 5px;
}

input,select,textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 12px;
}

h1,h2,h3,h4,h5,h6,p,ul,form {
    margin: 0;
    padding: 0;
}

h4 {
    font-weight: bold;
    line-height: 12px;
    font-size: 11px;
}

p {
	margin-bottom: 10px;
}

#pinternational {
	margin-bottom: 10px;
	padding-left: 10%;
}

ul li { list-style-type: none; }

a { color: #000; }

a img { border: none; }
dl { margin: 0; }

div.search .inpCont {
    position: relative;
}

/* Tab rules */

/* small tabs (sorting and listings) */
div.tab {
    margin-left: 5px;
    float: left;
    width: 95px;
}

div.tab a,
div.tab p {
    display: block;
    padding: 1px 7px;
    text-decoration: none;
    border: 1px solid #ccc;
    border-width: 0 1px;
    margin: 0;
    text-align: center;
    line-height: 16px;
}
/* round corners for sort tabs */
div.tab div.rc {
    height: 1px;
    overflow: hidden;
    background-color: #ccc;
    border: 1px solid #fff;
    border-width: 0 1px;
}

tbody.highlight div.actTab a,
tbody.highlight div.actTab p,
tbody.highlight div.actTab {
    background-color: #fff;
    border-bottom-color: #fff;
}
div.actTab a,
div.actTab p {
    border-color: #b6b6b6;
    background: #fff;
}
div.actTab div.rc {
    background-color: #b6b6b6;
}

/* listing tab specific */
td.tabs {
    padding-top: 3px;
}
td.tabs div.tab {
    float: right;
    margin: 0 0 -3px 5px;
}

td.tabs div.actTab {
    font-weight: bold;
    border-bottom: 1px solid #fff;
}
td.tabs div.tab a {
    cursor: inherit;
    border-color: #cfcfcf;
    color: #000;
}
td.tabs div.tab div.rc {
    background-color: #cfcfcf;
}
td.tabs div.actTab a,
td.tabs div.actTab p {
    border-color: #b6b6b6;
}
td.tabs div.actTab div.rc {
    background-color: #b6b6b6;
}

/* contact info */
.contactInfo li {
    padding-left: 20px;
    margin-right: 10px;
    background: url(../img/icon_phone.gif) no-repeat left center;
    line-height: 19px;
    display: inline;
}
.contactInfo li.email { background-image: url(../img/icon_mail.gif); }
.contactInfo li.website { background-image: url(../img/icon_home.gif); }
.contactInfo li.inlist { background-image: url(../img/icon_in_pages.gif); }
.contactInfo li.freecall { background-image: url(../img/icon_freecall.gif); }
.contactInfo li.freecallBtn,
.contactInfo li.addToPgs { background-image: none; padding-left: 0; }
.contactInfo li.inPages { background-image: url(../img/icon_in_pages.gif); }

.mpgs a.addToPgs, .mpgs a.inlist{
    background: url( ../img/icon_add_pages.gif ) no-repeat left center;
    white-space: nowrap;
    display: block;
}

.mpgs a.inlist{
    background-image: url(../img/icon_in_pages.gif);
}
